# Autogenerated build properties
version=0.4.0.2.8.2.0-3
git.hash=eae544f85f8a69ef35f04866421e5ff3631568bc
cloudera.hash=eae544f85f8a69ef35f04866421e5ff3631568bc
cloudera.cdh.hash=eae544f85f8a69ef35f04866421e5ff3631568bc
cloudera.cdh-packaging.hash=eae544f85f8a69ef35f04866421e5ff3631568bc
cloudera.base-branch=None
cloudera.build-branch=None
cloudera.pkg.version=0.4.0.2.8.2.0-3
cloudera.pkg.release=54429477
cloudera.pkg.name=hive3parsertool
cloudera.cdh.release=am2cm2.8.2.0
cloudera.build.time=2024.06.14-14:17:36GMT
